Home | All Classes | Grouped Classes | Index | Search

# CL_OutputSourceProvider::open_source

Opens an outputsource using the passed handle.

    	CL_OutputSource* open_source(
    		const std::string& handle);

Parameters:

handle
  handle/index/filename/identier to the output source requested.

Return value:

The output source opened.

See also:

CL_OutputSource | CL_OutputSourceProvider

Questions or comments, write to the ClanLib mailing list.